/* Localized versions of Info.plist keys */

com.bohemiancoding.sketch.drawing = "Sketch Drawing";
com.bohemiancoding.sketch.drawing.single = "Sketch Drawing";
com.bohemiancoding.sketch.plugin = "Sketch Plugin";
